<?php
	$HTML = new HTML();
	$HTML->setHTMLTitle("Übersicht");
	$HTML->importHTML("style/default/start.html");

	$RegionManager = new RegionManager(0, 28);
	
	$HTML->ReplaceLayoutInhalt("%%TopRegion%%", getTopRegionHTML($RegionManager->getNextRegion()));

	while($region = $RegionManager->getNextRegion())
		@$RUNTIME['RegionList'] .= getRegionHTML($region);

	$HTML->ReplaceLayoutInhalt("%%RegionList%%", @$RUNTIME['RegionList']);

	$HTML->build();
	echo $HTML->ausgabe();
?>